@charset "utf-8";

.bg_dark{
	background: #898989;
}
.bg_sea{
	background: #7b9db6;
}
.bg_grass{
	background: #94a974;
}

.btn_reserve01 {
    display: block;
    position: absolute;
    width: 80%;
    transform: translateX(-50%);
    left: 50%;
    bottom: 20%;
}
.btn_reserve02 {
    display: block;
    position: absolute;
    width: 85%;
    transform: translateX(-50%);
    left: 50%;
    bottom: 57%;
}
.btn_reserve03{
    display: block;
    position: absolute;
    width: 75%;
    transform: translateX(-50%);
    left: 50%;
    bottom: 9%;
}
.btn_reserve04{
    display: block;
    position: absolute;
    width: 75%;
    transform: translateX(-50%);
    left: 50%;
    bottom: 8%;
}

.btn_reserve05 {
    display: block;
    position: absolute;
    width: 90%;
    transform: translateX(-50%);
    left: 50%;
    bottom: 0%;
}


.sp_menu ul{
    display: flex;
}
.sp_menu ul li{
    width: auto;
}



/*----------------------------------------
	map
----------------------------------------*/
.map {
    width: 100%;
    position: absolute;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    text-align: center;
    height: auto;
    padding: 90% 0 0 !important;
    overflow: visible !important;
}
.map iframe {
    /* display: block; */
    width: 100%;
    height: 92%;
    top: -5% !important;
}
.map iframe:not(:target){
    left: 0\9;
    top: 0\9;
}
.map iframe{
    left: 0\9;
    top: 0\9;
}
@media all and (-ms-high-contrast: none) {
.map iframe{
        left: 50%\9 !important;
        top: 50%\9 !important;
    }
}
.map{ z-index: 2; }/*chrome対策*/






